<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Userid extends CI_Controller
{

	function __construct()
	{
		parent::__construct();
		check_admin();
		$this->load->model('User_m');
		$this->load->library('form_validation');
	}

	public function index()
	{
		$data['adminid'] = $this->User_m->get();
		$this->template->load('template', 'userid', $data);
	}
}
